diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishEntityMenuItemTag.java b/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishEntityMenuItemTag.java
index 4c7b38ff892fde..dab9db220c982d 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishEntityMenuItemTag.java
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishEntityMenuItemTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset.taglib.servlet.taglib;
@@ -30,7 +30,7 @@ import javax.servlet.jsp.JspException;
 import javax.servlet.jsp.PageContext;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class PublishEntityMenuItemTag extends IncludeTag {
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishModelMenuItemTag.java b/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishModelMenuItemTag.java
index 5c231f2c3c3a94..e45b016f78ddb0 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishModelMenuItemTag.java
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/java/com/liferay/exportimport/changeset/taglib/servlet/taglib/PublishModelMenuItemTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset.taglib.servlet.taglib;
@@ -28,7 +28,7 @@ import javax.servlet.jsp.JspException;
 import javax.servlet.jsp.PageContext;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class PublishModelMenuItemTag extends IncludeTag {
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/init.jsp
index 61b67641b07d77..ba7666f15c9691 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/page.jsp
index df2a86f8b6abb6..b2fa29cc7ef690 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_entity/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/init.jsp
index 92c5d4de8ed0dd..3b338de2b03323 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/page.jsp
index aa46f36614104b..8f7faeff05b303 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_management_bar_button/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/init.jsp
index f4cf3462ad1af7..c8ac54b73b0b87 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/page.jsp
index a230ea2cf1ff04..5eb7a9299d3517 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/export_import_entity_search_container_mapping/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/init.jsp
index 8236a7421b9b58..2a44a50dfbd1a6 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/page.jsp
index a20fd86fc329ae..423fa5631cbd54 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/import_entity/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/init.jsp
index d6a00a7c1a8cdb..615a415673491c 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/init.jsp
index 0e3afa1235bc76..4127fbc8094bf0 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/page.jsp
index 5f63e9a0dcc19a..dad3cada2a6d8b 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_changeset/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/init.jsp
index d9bc4ebda21b4d..5bd10ad9e119c8 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/page.jsp
index 41f94d79029ac3..8387d2044c864b 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_entity_menu_item/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/init.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/init.jsp
index 240d39e1f1da1b..a86beeff4127eb 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/init.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/page.jsp b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/page.jsp
index f7498e4e51f9bd..a78cf3414c9fee 100644
--- a/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/page.jsp
+++ b/modules/apps/export-import/export-import-changeset-taglib/src/main/resources/META-INF/resources/publish_model_menu_item/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/export-import/export-import-changeset-web/src/main/java/com/liferay/exportimport/changeset/web/internal/portlet/ChangesetPortlet.java b/modules/apps/export-import/export-import-changeset-web/src/main/java/com/liferay/exportimport/changeset/web/internal/portlet/ChangesetPortlet.java
index d3b3cdcb7dd3f2..59b44bf6c1c954 100644
--- a/modules/apps/export-import/export-import-changeset-web/src/main/java/com/liferay/exportimport/changeset/web/internal/portlet/ChangesetPortlet.java
+++ b/modules/apps/export-import/export-import-changeset-web/src/main/java/com/liferay/exportimport/changeset/web/internal/portlet/ChangesetPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.changeset.web.internal.portlet;
@@ -22,7 +22,7 @@ import javax.portlet.Portlet;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(
 	immediate = true,
